import StoreEntity from '../../Core/StoreEntity';
import Session from '../../Services/Identity/Session';
export default class PhotoEntity extends StoreEntity<PhotoEntity> {
    constructor(session: Session);
    create(photo: FormData): Promise<void>;
}
